#ifndef NDS_SWIG_VERSION_HH
#define NDS_SWIG_VERSION_HH

#include <string>

namespace NDS_swig {

    inline std::string version()
    {
        return "@PACKAGE_VERSION@";
    }

}

#endif // NDS_SWIG_VERSION_HH